.attributes-group .attribute {
	border-top: 1px solid var(--pwd-border-color, rgba(34, 61, 96, 0.5));
	display: -ms-flexbox;
	display: flex;
	font-weight: 400;
	line-height: 24px;
	font-size: var(--pwb-text-sm, .9375rem);
	padding-top: var(--pwb-line-offset,.5rem);
	padding-bottom: var(--pwb-line-offset,.5rem);
	width: 100%;
	justify-content: space-between;
}
.attributes-group li span.label, .attributes-group li span.value {
	display: inline-block;
	vertical-align: top;
}
.attributes-group li span.label {
	max-width: 170px;
	/* width: 48.7%; */
}
.attribute-values,
.attributes {
    font-size:  var(--pwb-text-sm, .9375rem); /*.875rem;*/
    list-style:none;
    margin:0;
    padding:0
}
.attributes:not(:last-child) {
    margin-bottom:25px;
	margin-bottom: var--pwb-row-half-gap, 1.5rem);
}
.features .group {
  margin-top:1.875rem
}

.group-title {
    font-size: var(--pwb-font-card-title, 1.125rem);
    line-height: 1;
    font-weight: 500;
    margin: 0;
    padding: 0;
	color: rgb(34 61 96/1);
}
* ~ .group-title {
    margin-top: 1.055rem !important;
}

.attributes .attribute:not(:first-child) {
  margin-top: 1.25rem;
  margin-top: var(--pwd-title-offset, 1.25rem);
}
.attributes .attribute .attribute-title {
  color:#dc4444;
}
.attribute-values .attribute-value {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    width: 100%;
    margin-top: .5rem;	
	
    font-weight: 400;
    line-height: 24px;
    font-size: var(--pwb-text-sm, .9375rem);	
}

.attribute-values .attribute-value:first-child {
    margin-top: 0;
}
.attribute-values .attribute-value .value-title {
    margin-right: .3125rem;
    white-space: nowrap;
    min-width: 94px;
    /* opacity: .6; */
    color: var(--pwb-font-color-blur, rgb(34 61 96/.75));
}
.attribute-values .attribute-value .value-content {
    flex: 1;
	/*color: #4d4d4d;*/
}




.product-details__price {
	font-weight: normal;
	text-align: left;
	margin-bottom: 0;
	overflow: hidden;
	margin-top: 0;
	display: inline-block;
	margin: .75rem 0;
}

.product-details__price span {
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	padding-left: .25rem;
	padding-right: .25rem;
	padding: 0;
	margin: 0;
	/*color: var(--pwb-font-color-contrast, rgb(34 61 96/1));*/
	font-size: clamp(1.625rem, 1.454545455rem + 0.757575758vw, 2.15rem);
}

.product-details__price span.label {
	display: block;
	margin-bottom: 0.5rem;
	margin-bottom: var(--pwb-line-offset,.5rem);
	font-weight: 500;
	font-size: var(--pwb-text-sm, .9375rem);
	/*letter-spacing: .025rem;*/
	/*color: var(--pwb-font-color-contrast, rgb(34 61 96/1));*/
	/* color: rgba(34, 61, 96, 0.75); */
}




.export_status {
	color: #f39c12;
	position: absolute;
	top: 20px;
	right: 20px;
	/* background: rgba(255,255,255,.95); */
	border-radius: 0;
	font-size: .65rem;
	padding: 5px 8px;
	text-transform: uppercase;
	font-weight: 500;
	opacity: .95;
	z-index: 2;
	letter-spacing: .025rem;
	line-height: 130%;
	padding: 0;
}
.export_status::before {
	width: 8px;
	height: 8px;
	left: -10px;
	/* top: -10px; */
}
.export_status::before {
	content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8z" fill="%23f39c12"/></svg>');
	display: block;
	position: absolute;
	/* padding: 2px; */
}
  
  
  
  
  
  
  
  
  
.page-aside {
	flex-basis: 100%;
    width: 100%;
	gap: 15px;
}
@media (min-width: 1024px) {
	.page-aside {
        -ms-flex-preferred-size: 24%;
        flex-basis: 24%;
		z-index: 99;
		/*align-self: flex-start;*/
		flex-shrink: 0;
		flex-grow: 0;
		display: block;
		height: 100%;
    }
	
	.aside-filter-wrapper {
		position: relative;
		height: 100%;
		width: 100%;
		box-sizing: content-box;
	}	
	
}  

.page-content {
    width: 100%;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100%;
	padding: 0;
	flex-grow: 1;
	
}
@media (min-width: 1024px) {
    .page-content {
        -ms-flex-preferred-size: 76%;
        flex-basis: 76%;
        /*padding-bottom: 40px;*/
		flex-shrink: 0;
		flex-grow: 0;
		display: block;
    }
}






/* ---------------- */

.bx-filter-button-box .bx-filter-block {
	margin-top: 20px;
}

.bx-filter-button-box .bx-filter-parameters-box-container {
	padding-bottom: 0;
}
.filter__container .filter-group {
	padding: 0;
	margin: 0;
	list-style: none;
	/*padding-block: 1.25rem;*/
	flex-basis: 760px;
    margin-top: -20px;
   /* margin-bottom: -20px;*/
}	

.filter__container .filter-group>li>a::before {
	content: "";
	width: 16px;
	height: 16px;
	margin-left: 8px;
	float: right;

	background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' transform='rotate(45)' color='%230b2c3d' fill='none' data-testid='rotatingPlus' height='1.3rem' width='1.3rem' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 25.21 25.21' class='css-d9tu7y'%3E%3Cg data-name='Group 761'%3E%3Cline data-name='Line 259' x1='12.61' y1='23.21' x2='12.61' y2='2' stroke='currentColor' stroke-linecap='round' stroke-width='3px'%3E%3C/line%3E%3Cline data-name='Line 260' x1='2' y1='12.61' x2='23.21' y2='12.61' stroke='currentColor' stroke-linecap='round' stroke-width='3px'%3E%3C/line%3E%3C/g%3E%3C/svg%3E");
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' transform='rotate(270)' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z' fill='rgba(0 0 0 .54)' stroke='rgba(0 0 0 .54)' stroke-width='1'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
	background-image: url('data:image/svg+xml,<svg width="1rem" height="1rem" viewBox="0 0 24 24" fill="none" transform="rotate(270)" xmlns="http://www.w3.org/2000/svg"><g><path d="M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z" fill="rgba(0,0,0,.54)" stroke="rgba(0,0,0,.54)" stroke-width="1"></path></g></svg>');;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.filter__container .filter-group > li > a:not(.show)::before {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' transform='rotate(90)' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z' fill='rgba(0 0 0 .54)' stroke='rgba(0 0 0 .54)' stroke-width='1'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
	background-image: url('data:image/svg+xml,<svg width="1rem" height="1rem" viewBox="0 0 24 24" fill="none" transform="rotate(90)" xmlns="http://www.w3.org/2000/svg"><g><path d="M16.3955 12.2837C16.4624 12.2088 16.5 12.1071 16.5 12.001C16.5004 11.9485 16.4914 11.8963 16.4734 11.8478C16.4555 11.7992 16.429 11.7552 16.3955 11.7184L9.51768 4L7.50005 4L14.6336 12.001L7.50005 20L9.51768 20L16.3955 12.2837Z" fill="rgba(0,0,0,.54)" stroke="rgba(0,0,0,.54)" stroke-width="1"></path></g></svg>');
}		
.filter__container .filter-group > li > a {
	overflow: hidden;
	position: relative;
	cursor: pointer;
	align-items: center;
	border: medium;
	outline: none;
	background: none;
	border-radius: 0;
	text-align: left;
	width: 100%;
	display: block;
	padding: 0;
	margin: 0;
	text-decoration: none;
	
    /*color: rgb(34 61 96/1); */

    font-weight: 500;  
    font-size: 18px;
    line-height: 1.4;
    	
}

@media(max-width: 991px){
.filter__container .filter-group > li > a {
    line-height: 1.38;	
}	
}
.filter__container .faq-item__answer {
	
    padding-top: 0;
    padding-bottom: 25px;	
}

.filter__container .faq-item__answer ul,
.filter__container .faq-item__answer ol {
  list-style: none;
  margin-left: 20px;
  margin-bottom: 0;
  padding: 0;
  margin-block: 1.25rem;
}
 .filter__container .faq-item__answer ul li, 
 .filter__container .faq-item__answer ol li {
    padding:0;
	margin: 0 0 .5rem;
}
.filter__container .faq-item__answer ul li::before{
	content: "\25A0";
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	font-size: 12px;
	color: #0095cd;
}

.filter__container .faq-item__answer p,
.filter__container .faq-item__answer * {
	color: currentcolor;
}
.filter__container .faq-item__answer p,
.filter__container .faq-item__answer > * {
	margin: 0;
}
.filter__container .faq-item__answer > :last-child {
            margin-bottom: 0px;
        }
.filter__container .faq-item__answer > :first-child {
            margin-top: 0px;
        }

.faq .filter-group > *, 
.accordion {
	box-sizing: content-box;
	border-style: solid;
	border-width: 0;
	border-color: var(--wb-border-color, #A0A3AB);
	box-sizing: content-box;
	border-block-width: 1px;
}
.filter__container .filter-group>*+* {
	border-block-start-width: 0;
}
.faq .filter-group>li>a {
	/*padding-block: 1.25rem;*/
	padding-block: 20px;
}
@media screen and (min-width: 1000px) {
	.filter__container .filter-group>li>a {
		/*padding-block: 1.5rem;*/
		padding-block: 20px;
	}
}
.filter__container .section-title {
	padding-bottom: 15px; /*calc(3.5rem - 1.25rem);*/
}




.filter__container .filter-group > li > a::after {
    content: '';
    display: block;
    height: 1px;
    /*background-color: rgba(50, 30, 80, 0.1);*/
    width: 200%;
    position: absolute;
    top: 0;
    left: -50%;
}
.filter__container .filter-group > li > a > .overlay {
    position: absolute;
    z-index: -1;
    pointer-events: none;
    background-color: rgba(248,249,252,0.4);
    left: -50%;
    right: -50%;
    bottom: auto;
    top: 0;
    height: 0%;
    transition: height 0.4s cubic-bezier(0.22,1,0.36,1);
}
.filter__container .filter-group > li > a:hover::after {
    transition:all 0.2s ease-in-out;
}
.filter__container .filter-group > li > a:hover > .overlay {
	height:100%;
	top:auto;
	bottom:0;
}



.section-search {
	display: flex;
	gap: var(--pwd-gap-small,.5rem);
	width: 100%;
	align-items: center;
	/* flex: 1 1 25%; */
	justify-content: space-between;
}

.section-search:not(:last-child) {
    margin-bottom: 35px;
}

.search-bar__form {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 5rem;
    margin-top: 2rem;
	color: rgba(40,55,66,0.95);
}


.search-bar__form {
	display: -ms-flexbox;
	display: flex;
	max-width: 100%;
	/* margin-bottom: 5rem; */
	/* margin-top: 2rem; */
	color: rgba(40,55,66,0.95);
	width: max-content;
	/* width: 100%; */
	flex: 1 0 0;
	margin: 0;
}




@media (min-width: 1024px) {
	/*.search-bar__form {
        margin-top: 0;
        margin-bottom: 3rem;
    }*/
}
.search-bar__input-container {
    -ms-flex: 1 1;
    flex: 1 1;
}

.search-bar__input-wrapper {
    position: relative;
}

.search-bar__input {
    padding: 1rem;
    /*border: 1px solid #b8bbbd;*/
	border: 1px solid rgba(34, 61, 96, 0.5); /*#b8b8cc;*/
    border-radius: 2px 0 0 2px;
    color: currentColor;  /*#05141f;*/
    background-color: #fdfdfd;
    width: 100%;
    height: 3rem;
    font-size: 0.875rem;
    font-family: inherit;
    -webkit-transition: border 0.25s ease-in-out;
    transition: border 0.25s ease-in-out;
}
@media (min-width: 768px) {
	.search-bar__input {
        font-size: 1rem;
        width: 19.5rem;
        height: 3rem;
    }
}

.search-bar__input::focus {
    border: 1px solid rgba(34, 61, 96, 0.85); /*#5f686f;*/
    outline: none;
}
/*
.search-bar__input::disabled {
    background-color: #f8f8f8;
    border-color: #9ba1a5;
    color: #9ba1a5;
}
*/
.search-bar__input.field_icon--right {
    padding-right: 2.5rem;
}
.search-bar__input.field_icon--left {
    padding-left: 2.5rem;
}
@media (min-width: 768px) {
	.search-bar__input {
        width: 100%;
    }
}

.search-bar__input::placeholder {
	color: #5f686f;
	opacity: .75;
	font-family: inherit;
	font-weight: normal;
}

.search-bar__magnifying-glass svg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.search-bar__magnifying-glass {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0.5rem;
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
	color:  rgba(34, 61, 96, 0.5); /*rgba(0,0,0,.54);*/
}


.search-bar__button {
    cursor: pointer;
    margin: 0;
    text-align: center;
	
	
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 0.875rem;
    line-height: 1.57;
    padding: 0.5rem 3.25rem;

	    min-height: 3rem;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
	
    color: #fff;
    border-radius:0 2px 2px 0;
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5; 
    letter-spacing: .55px;		
}
@media (min-width: 768px) {
	.search-bar__button{
        display: -ms-inline-flexbox;
        display: inline-flex;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
		
        padding-left: 2rem;
        padding-right: 2rem;		
    }
}



.sr-only {
	position: absolute;
	height: 0;
	width: 0;
	padding: 0;
	margin: 0;
	border: 0;
	overflow: hidden;
}
	  
	  .column__widget,
.column__widget > *	  {
	  padding:0;
	  margin:0;
	  position: relative;
	  }
[class*=el-col-] {
    float: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	  
.el-col-4 {
    width: 50%;
}
.el-col-20 {
    width: 50%;
}
.el-row:after, .el-row:before {    display: table;}
.el-row:after {
    clear: both;
}

.el-row:after, .el-row:before {
    display: table;
}

.row .column__widget [class*="col-"] {
  margin-top: 0;
}



.featured__wrapper {
    position: relative;
    color: var(--pwb-font-color, #4d4d4d);
    padding-top: 30px;
    padding-bottom: 60px;
}
.featured__wrapper:first-child {
    padding-top: 0;
}
@media (max-width:768px) {
	.featured__wrapper {
		/*text-align:center;*/
	}
}

.featured__wrapper:last-of-type {
    padding-bottom: 0;
}



	
.frame-wrap {
	width: 100%;
	padding: 0;
	background-color: hsla(0, 0%, 100%, .005); /*#ebeef7; *//*var(--light-blue, #EFEFEF);*/
	margin: 0;
	height: 100%;
	border-radius: 2px;
	
	
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;	
}




.content-container-blue {
    background: linear-gradient(139deg, #0A0A0A0a 99.99%, #baccee 100%); /*linear-gradient(139deg, #e7efff 99.99%, #baccee 100%);*/
    transition: all .8s ease-in-out; /*cubic-bezier(.39,.575,.565,1); /*color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;*/
}
/*
.content-container-blue:hover,
.content-container-blue:focus,
.content-container-blue:focus-visible,
.content-container-blue:active {
    background: linear-gradient(139deg, #0A0A0A0a 80.42%, #baccee 100%);
}
*/

.frame__wrapper::before {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 0%;
	height: 4px;
	background-color: #0A0A0A0a;
	-webkit-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	height: .425rem;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	background-image: linear-gradient(to right,#0071bb 0%,#0071bb 54.999%,transparent 55%,transparent 100%);
	background-image: linear-gradient(to right,#0A0A0A51 0%,#0A0A0A51 var(--progressbar, 0%),transparent var(--progressbar, 0%),transparent 100%);
	z-index: 1;
}

.featured__wrapper:nth-child(2n+1) .frame__wrapper::before {
/*background-image: linear-gradient(to right,#0071bb 0%,#0071bb calc(var(--progressbar, 0) - .001)%,transparent var(--progressbar, 0)%,transparent 100%);*/
}
  .frame-wrap:first-child {
	background-color:hsla(0, 0%, 100%, .525);
  }
  
  .frame-wrap:last-child {

	background-color:hsla(0, 0%, 100%, .005); 
  }  
  .frame-wrap:last-child .frame > * ~ * {
    margin-top: .5rem;
  } 

@media (min-width: 1200.1px) {
	.frame-wrap:first-child {
	    padding-left: var(--pwb-block-offset,1.75rem);
	}
  
	.frame-wrap:first-child:before {
		content: "";
		left: 0;
		position: absolute;
		width: var(--pwb-block-offset,1.75rem);
		background-color: #fff;
		top: 0;
		bottom: 0;
		right: 0;
		height: 100%;
		z-index: 2;
	}  
}


.frame-wrap > .frame {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-between;
    height: 100%;
    flex-wrap: wrap;
	padding: var(--pwb-block-offset,1.75rem);
    padding-bottom: calc(var(--pwb-block-offset,1.75rem) + .425rem);
}
@media (max-width: 1200px) {
	.frame-wrap:not(:last-child) > .frame {
		padding-bottom: var(--pwb-block-offset,1.75rem);
	}
}
.frame-wrap:last-child > .frame {
    justify-content: start;
    flex-wrap: nowrap;
}
.frame-wrap > .frame .frame-bodytext {
    height: 100%;
}
.frame-wrap > .frame .frame-bodytext ~ * {
    margin-top: 20px;
}


.frame-wrap .default-flex {
    display: flex;
    place-content: start;
    justify-content: start;
    flex-wrap: wrap;
    column-gap: 1.5rem;
    padding-top: 15px;
    /*border-top: 1px solid #ebeef7;*/
	border-top: 1px solid #b1b8cc;
	border-color: var(--pwd-border-color,#d5d9e4);
    /* margin-top: .75rem; */
    margin-top: auto;
}
.frame-wrap .default-flex > * {
	width: 100%;
}
.frame-wrap .default-flex > * ~ * {
	padding-top: 10px;
}

.frame-textmedia {
	/*
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  */
  text-align: left;
  color: #fff;
  padding: 0;
}
/*
.frame-textmedia:first-child {
  margin-top: 0;
}
*/
@media (min-width: 1200.1px) {
	.frame-textmedia {
		margin-left: calc(var(--pwb-block-offset,1.75rem) * -1);
		margin-top: var(--pwb-block-offset,1.75rem);
		position: relative;
		top: 0;
		z-index: 2;
		padding: 0;
		padding-right: var(--pwb-block-offset,1.75rem);
	}
}
@media (max-width: 1200px) {
	.frame-textmedia {
	    margin-top: 0;
	    margin-bottom: 0;
	}
}


.frame-textmedia .frame-textpic {
	background-color: var(--pwb-bg-color); /*#468ed0; #0067A3;*/
	/*background-image: linear-gradient(90deg,var(--pwb-bg-color) .01%, var(--pwb-bg-color-hover) 60.01%,var(--pwb-bg-color-hover) 100.01%);*/
	color: #FCFCFCff;
	display: flex;
	overflow: hidden;
	border-radius: 2px;
}
.frame-textmedia .frame-bodytext {
    padding: 1.1rem var(--pwb-block-offset,1.75rem);
	flex: 1 1 50%;
	display: flex;	
} 
 
.frame-bodytext > * ~ *{
    margin-top: 15px;
}
.frame-bodytext > * ~ .btn-wrapper{
    margin-top: 20px;
	margin-bottom: 5px!important;
}
 
.frame .frame-bodytext > :last-child {
  margin-bottom: 0;
}
.frame .frame-bodytext > :first-child {
  margin-top: 0;
}
.frame-bodytext .h3,
.frame-bodytext h3,
.frame-bodytext .h4,
.frame-bodytext h4,
.frame-bodytext .item-title {
	align-content: center;
	display: flex;
	flex-wrap: wrap;	
    color: currentColor;	
    font-size: var(--pwb-font-card-title, 1.125rem);
	line-height: var(--pwb-line-height-card-title, 1.4);
    letter-spacing: .005rem;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
	  
@media (max-width: 1200px) {
    .frame-textmedia .frame-textpic {
	    padding-left: 0;
        padding-right: 0;
    }
    .frame-textmedia .frame-bodytext {
        padding: 1.25rem var(--pwb-block-offset,1.75rem);
    }

	.frame-bodytext .h3,
	.frame-bodytext h3,
	.frame-bodytext .h4,
	.frame-bodytext h4,
	.frame-bodytext .item-title {
		font-weight: 500;
		font-size: 1.125rem;
		line-height: 1.38;
		/*letter-spacing: .003rem;*/
	}	
}	  
body:not(.cabinet--page) .page-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
	gap: 40px;
	padding-bottom: 40px;
}
@media (min-width: 1200.1px) {
	body:not(.cabinet--page) .page-container {
		z-index: 99;
		align-self: flex-start;
		flex-shrink: 0;
		column-gap: 40px;
		display: grid;
        grid-template-columns: 24% auto;
		position: relative;	
		justify-content: space-between;
		grid-template-columns: minmax(24%, auto) minmax(0, auto);
		grid-template-columns: minmax(24%, 100%) minmax(calc(76% - 40px), auto);
		grid-auto-columns: max-content;		
    }
}  

 

.sticky {
  position: fixed;
  z-index: 101;
}
.stop {
  position: relative;
  z-index: 101;
}







.filter-button.ico {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border: 1px solid rgba(34, 61, 96, 0.5);
	border-radius: 2px;
}

.filter-button.ico .ico-tune {
	display:inline-block;
	width:17px;
	height:17px;
	background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='fill:rgba(34, 61, 96, 0.5);' viewBox='0 0 24 24'%3e%3cpath d='M4,8C1.8,8,0,6.2,0,4s1.8-4,4-4s4,1.8,4,4S6.2,8,4,8z M4,2C2.9,2,2,2.9,2,4s0.9,2,2,2s2-0.9,2-2S5.1,2,4,2z'/%3e%3cpath d='M16,16c-2.2,0-4-1.8-4-4s1.8-4,4-4s4,1.8,4,4S18.2,16,16,16z M16,10c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S17.1,10,16,10z'/%3e%3cpath d='M23,5H7C6.4,5,6,4.6,6,4s0.4-1,1-1h16c0.6,0,1,0.4,1,1S23.6,5,23,5z'/%3e%3cpath d='M23,13h-4c-0.6,0-1-0.4-1-1s0.4-1,1-1h4c0.6,0,1,0.4,1,1S23.6,13,23,13z'/%3e%3cpath d='M13,13H1c-0.6,0-1-0.4-1-1s0.4-1,1-1h12c0.6,0,1,0.4,1,1S13.6,13,13,13z'/%3e%3cpath d='M10,24c-2.2,0-4-1.8-4-4s1.8-4,4-4s4,1.8,4,4S12.2,24,10,24z M10,18c-1.1,0-2,0.9-2,2s0.9,2,2,2s2-0.9,2-2S11.1,18,10,18z'/%3e%3cpath d='M23,21H13c-0.6,0-1-0.4-1-1s0.4-1,1-1h10c0.6,0,1,0.4,1,1S23.6,21,23,21z'/%3e%3cpath d='M7,21H1c-0.6,0-1-0.4-1-1s0.4-1,1-1h6c0.6,0,1,0.4,1,1S7.6,21,7,21z'/%3e%3c/svg%3e") no-repeat center;
	background-size:contain;
}

.aside-filter__controls {
	align-items: center;
	display: flex;
	visibility: hidden;
}
.aside-filter:not(.is-active) .aside-filter__controls {
	height: 0;
}
.nav-drawer__control {
	-webkit-appearance: none;
	appearance: none;
	background: none;
	border: none;
	height: 24px;
	margin: 0;
	padding: 0;
	width: 24px;
	display: block;
}
.nav-drawer__close {
	margin-left: auto;
	-webkit-appearance: button;
    cursor: pointer;
}
.nav-drawer__close .icon {
	fill: currentColor;
	color: inherit;
	display: inline-block;
	height: 16px;
	width: 16px;
}
.aside-filter.is-active .aside-filter__controls {
    visibility: visible;
}

@media (max-width: 1200px) {
	.aside-filter {
		will-change: transform;	
		transform: translateX(-110%);
		transition: transform .6s cubic-bezier(.165,.84,.44,1);
		height: 100%;
		position: fixed;
		z-index: 1031;
		top: 0;
		left: 0;
		pointer-events: none;	
	}
	.aside-filter.is-active {
		transform: translateX(0);
	}

	.aside-filter .aside-filter__inner {
		pointer-events: auto;
		height: 100%;
		position: absolute;
		overflow-x: hidden;
		overflow-y: auto;
		
		scrollbar-width: thin;

		padding: 40px;
		background: #1b1b1b;
		transition: right 300ms ease-in-out, opacity 300ms ease-in-out;

		background-color: #fff;
		box-shadow: 0 1px 8px #0000001a;
		display: flex;
		flex-direction: column;
		row-gap: 25px;
		
		max-width: calc(100vw - 20px);
		min-width: 375px;

		transition: transform .6s cubic-bezier(.165,.84,.44,1);
		width: 100%;
		will-change: transform;	
	}
}

.tenders-list {
	gap: 50px;
	justify-content: center;
    display: flex;
    flex-wrap: wrap;
	margin: 0;
}
@media (min-width: 1200.1px) {
	.tenders-list {
		gap: 75px;
	}
}

.tender-item,
.frame__wrapper {
	display: flex;
	column-gap: 0;
	row-gap: 0;
	position: relative;
	font-size: var(--pwb-text-sm, .9375rem);
	flex-direction: column;
}
.tender-item > *,
.frame__wrapper > * {
	width: 100%;
}

@media (min-width: 1200.1px) {
	.frame-wrap {
		gap: 0;
	}
	.tender-item,
	.frame__wrapper {
		flex-direction: row;
	}	
	.tender-item > *:first-child,
	.frame__wrapper > *:first-child {
		width: 62.5%;
	}
	.tender-item > *:last-child,
	.frame__wrapper > *:last-child {
		width: 37.5%;
	}
}
.search-input-container__empty {
	background: none;
	border: none;
	align-items: center;
	cursor: pointer;
	display: flex;
	flex-shrink: 0;
	height: 45px;
	justify-content: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
    width: 45px;
}	
.search-input-container__icon {
	background: none;
	border: none;

	align-items: center;
	cursor: pointer;
	display: flex;
	flex-shrink: 0;
	height: 45px;
	justify-content: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	width: 45px;
}








.search-bar__input-container {
	position: relative;
    flex: 1 1 100%;
	
	display: flex;
	border: 0px solid #e4ecf2;
	background: #fff;
	justify-items: center;
	justify-content: center;
	align-items: center;
	align-self: stretch;	
}
.search-bar__container .btn-wrapper {
	margin-top: 0 !important;
}


.btn-search {
	text-align: center;
	outline: none;	
	height: 100%;
	width: fit-content;
	-webkit-user-select: none;
	user-select: none;
	flex: 1 1 auto;
	transition: .3s;
	position: relative;

	overflow: hidden;
	z-index: 1;
	cursor: pointer;
	vertical-align: middle;
	text-decoration: none;
	border-radius: 0;
    border: 2px solid #ffffff1a !important;	
}
.btn-search svg + span {
	margin-left: .6rem;
}
.search-bar__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
	background: transparent;
	position: relative;
	width: 100%;
	gap: 0;	
}

@media (max-width: 1200px) {
	.btn-search {
		padding: 0 15px;
	}
	.btn-search span {
        display: none;
	}
	.block-search {
		background: #ebeef7;
	}
	.search-bar__container {
		/*padding: 25px 0;*/
	}
}


.search-bar__container .search-bar__input {
	margin: 0 !important;
	height: 100% !important;
    padding: 1rem;
	border: 1px solid var(--pwd-border-color, #d5d9e4); 
	border-right: 0;
    border-radius: 2px 0 0 2px;
    color: currentColor;
    background-color: #FCFCFCff;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    font-family: inherit;
    -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
	letter-spacing: .0165rem;
}
.search-bar__container .search-bar__input::placeholder {
    color: var(--pwb-font-color-blur, rgb(34 61 96/.75));
}
.search-bar__container .search-bar__input:focus {
	border: 1px solid rgba(34, 61, 96, 0.6);
	border-right: 0;
	background: #fff;
	color: #495057;
	outline: 0;
	box-shadow: inset -.05rem 0 0 rgba(34, 61, 96, 0.6),inset 0 -.05rem 0 rgba(34, 61, 96, 0.6),inset .05rem 0 0 rgba(34, 61, 96, 0.6),inset 0 .05rem 0 rgba(34, 61, 96, 0.6);
}
.search-bar__container .search-bar__input::disabled {
    background-color: #f8f8f8;
    border-color: #9ba1a5;
    color: #9ba1a5;
}
.search-bar__container .search-bar__input.error {
	border-color: #dc4444;
}
.search-bar__container	> * {
	height: 48px;
}
.search-bar__container .search-bar__clean {
    border-color: hsla(0,0%,100%,.05);
    border-left-width: 1px;
    width: calc(.2rem * 16);
    height: calc(.2rem * 16);
    right: 0;
    position: absolute;
    display: block;
    border: none;
    user-select: none;
    opacity: .55;
    transition: all .2s;
    appearance: none;
    border-radius: 0;
    height: 100%;
    padding: 11px 16px;
    font-family: inherit;
}
.search-bar__container .search-bar__clean svg {
    width: calc(.2rem * 6);
    height: calc(.2rem * 6);
    position: relative;
    cursor: pointer;
    user-select: none;
}

.state-h-body--no-scroll {
	overflow: hidden;
}